<launch>

    <arg name="final_offset" default="0.01"/>
    <arg name="nb_scans_init" default="200"/>

    <node name="sick_proc" pkg="static_laser_tools" type="closest_point" output="screen">
        <param name="final_offset" value="$(arg final_offset)"/>
        <param name="nb_scans_init" value="$(arg nb_scans_init)"/>
    </node>



</launch>
